{
  "usingComponents": {
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-steps": "@vant/weapp/steps/index",
    "van-button": "@vant/weapp/button/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
  "van-checkbox-group": "@vant/weapp/checkbox-group/index",
  "van-action-sheet": "@vant/weapp/action-sheet/index",
  "van-swipe-cell": "@vant/weapp/swipe-cell/index",
  "van-dialog": "@vant/weapp/dialog/index",
  "van-field": "@vant/weapp/field/index",
  "van-empty": "@vant/weapp/empty/index"
  }
}